<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="flex.css" />
    <title>Document</title>
</head>
<body>
    <h1>Flexbox example</h1>
    <div class="flex-container">
       <div class="flex-element">1</div> 
       <div class="flex-element">2</div> 
       <div class="flex-element">3</div> 
    </div>
</body>
</html>